/* ::::: http://zzzone.ru/psoriaz/images/index.css ::::: */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0px; padding: 0px; border: 0px none; font: inherit; vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
blockquote::before, blockquote::after, q::before, q::after { content: none; }
html { 
	min-height: 110%; 
}
body { font-family: "PT Sans",arial,sans-serif; background: none repeat scroll center center rgb(241, 242, 242); color: rgb(0, 0, 0); margin: 0px; padding: 0px; }
h1, h2, h3, h4, h5, h6 { margin: 1em 0px 0.5em; line-height: 1.2em; font-weight: 300; font-family: "Roboto",Verdana,arial,sans-serif; }
h1 { font-size: 1.8em; }
h2 { font-size: 1.3em; }
h4 { font-size: 1.2em; }
b { font-weight: bold; }
p { line-height: 1.4em; margin-bottom: 1.6em; }
p, ul, ol { font-size: 1em; }
h2 { font-weight: bold; }
.wrap {
    min-width: 1200px;
    max-width: 1200px;
    display: block;
    margin: -107px auto 0px auto;
}
.structblock::after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
header { width: 100%; margin-bottom: 4px; margin-top: -16px; }
header .panel { width: 1200px; margin: 0px auto 0px; }
header .logo {
    background: rgb(221, 221, 221) url("../images/iam.png") repeat scroll 69px 86px;
    border: 6px solid rgb(255, 255, 255);
    border-radius: 50px;
    float: left;
    height: 65px;
    left: 31px;
    margin-bottom: -77px;
    position: relative;
    top: 34px;
    width: 65px;
}
header .name { 
	color: #FFF;
	font-size: 150%;
	font-weight: bold;
	left: 150px;
	position: relative;
	text-transform: uppercase;
	top: 40px;
	width: 231px;
}

.comment-count {
	line-height: 25px;
}

.button-link{
	display: block;
	text-decoration: none;
	height: 60px;
	width: 232px;
	background-color: #FF001C;
	color: white;
	text-align: center;
	border-radius: 10px;
	vertical-align: center;
	line-height: 60px;
	margin: 0 auto 16px auto;
	font-weight: bold;
}

.second-button{
	margin: 24px auto 10px auto;
}


.sec_main { box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.1); display: inline-block; vertical-align: top; width: 730px; margin-right: 23px; padding: 90px 30px 30px; background: url('../images/title.png') no-repeat scroll 30px 30px rgb(255, 255, 255); border: 1px solid rgb(222, 223, 223); border-radius: 2px; }
.sec_main h1 { margin: 0px 0px 0.5em; text-transform: uppercase; font-weight: bold; }
.postmemo { padding: 10px 0px; float: left; position: relative; top: -68px; left: 30px; margin-bottom: -70px; }
.postmemo .date {  }
.postmemo .author {  	
		left: 185px;
    	position: absolute;
    	top: 11px;
    	width: 120px; 
    				}
.sec_sidebar { display: inline-block; width: 380px; vertical-align: top; }
.sidebar_block { box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.1); display: inline-block; vertical-align: top; margin-bottom: 30px; padding: 30px; background: none repeat scroll 0% 0% rgb(255, 255, 255); border: 1px solid rgb(222, 223, 223); border-radius: 2px; }
.sec_sidebar .lastpost { margin-bottom: 2em; font-size: 0.8em; }
.lastpost p { margin: 0px; line-height: 1.2em; }
.lastpost p.title { font-size: 1em; margin-bottom: 0.5em; font-weight: bold; }
.lastpost .title a { text-decoration: underline; }
.lastpost .title a:hover{ text-decoration: none;}
.lastpost .data { color: rgb(102, 102, 102); font-size: 80%; }
.lastpost .comment { margin-left: 1em; }
.friendsonline {  }
.friendsonline img { margin: 0px 15px 15px 0px; border: 6px solid rgb(230, 231, 232); border-radius: 50px; }
.friendsonline img:hover { border: 6px solid rgb(57, 181, 74); }
.friendsonline span { text-decoration: underline; color: rgb(57, 181, 74); }
.vk-container { font-family: tahoma,arial,verdana,sans-serif,Lucida Sans; font-size: 11px; line-height: 17px; color: black; text-decoration: none; }
.vk-header { background: none repeat scroll 0% 0% rgb(218, 226, 232); padding: 4px 4px 4px 6px; margin-bottom: 10px; }
.vk-header-text { padding: 2px 3px 1px; line-height: 100%; color: rgb(69, 104, 142); font-weight: bold;}
.vk-avatar img { float: left; margin-right: 10px; max-height: 50px; max-width: 50px; }
.vk-comment, .vk-comment-load { margin-bottom: 15px; position: relative; border-bottom: 1px solid rgb(218, 225, 232); padding-bottom: 15px; }
.vk-comment-name { color: rgb(43, 88, 122); font-weight: bold; font-size: 12px; margin-left: 60px; }
.vk-comment-text { margin-left: 60px; }
.vk-comment-date { margin-left: 60px; color: rgb(153, 153, 153); }
.vk-comment-date1 { color: rgb(43, 88, 122); }
.vk-comment-date1:hover { color: rgb(165, 192, 213); cursor: pointer; }
.vk-comment-like { position: absolute; right: -5px; bottom: 10px; background: url('../images/like.png') no-repeat scroll left center transparent; width: 30px; height: 16px; display: inline-block; }
.vk-comment-like:hover { opacity: 0.5; cursor: pointer; }
.vk-comment-like-count { padding-left: 14px; font-weight: bold; color: rgb(114, 149, 178); font-size: 10px; }
footer { width: 1200px; margin: 0px auto; padding: 30px; text-align: center; font-size: 0.9em; }
footer p { margin: 0px; color: rgb(0, 0, 0); }






#how_to_ord{
	font-weight: bold;
	font-size: 22px;
	font-style: italic;
}


.button-link {
    display: block;
    text-decoration: underline;
    height: 60px;
    width: 232px;
    background-color: #FF001C;
    color: white;
    text-align: center;
    border-radius: 10px;
    vertical-align: center;
    line-height: 60px;
    margin: 0 auto 16px auto;
    font-weight: bold;
    font-size: 22px;
}

.second-button {
    margin: 24px auto 10px auto;
}





.face_fix
{
position:fixed;
bottom:40px;
left:-10px;
}
#fbtest
{
	
background:url(../images/fb-button2.png) no-repeat scroll center center;


width: 170px;
height:44px;
cursor:pointer;
	
}
.show {
    display: block!important;
    opacity: 1!important;
}

.hideme {
	margin-left:6px;
	width: 190px;
    display: none;
    transition: 0.6s ease-in-out;
    opacity: 0;
}

@media screen and (min-width: 800px){

.face_fix
{
bottom:250px;
}

	
}






#social{margin-top: 30px; margin-bottom: 30px; width: 100%;}
.a-images{
	float: none;
	display: block;
	text-align: center;
	margin: 0px auto 32px auto;
}
.trackPixel{
	display: none;
}

.sec_main p {
    text-align: left;
}

a{
	text-decoration: underline;
}

a:hover{
	text-decoration: none;
}

.sec_main p a{
	font-weight: bold;
}

#img-1{
	width: 60%;
	float: left;
	margin-right: 26px;
	margin-bottom: 1px;
	margin-top: 4px;
}

#img-2{
	width: 60%;
	float: right;
	margin-left: 17px;
	margin-top: 5px;
}

.center{
	text-align: center;
	margin: 0 auto;
}
#img-3 {
    margin: -21px auto 8px auto;
    text-align: center;
    width: 40%;
}
#img-4{
	margin-bottom: 20px;
}

#text-under-img{
	margin-top: 20px;
}

#first_p{
	margin-top: 10px;
}


.comment, .title{
    color: gray;
}

#number {
    display: block;
    position: relative;
    left: 661px;
    top: -87px;
    font-size: 34px;
    font-weight: bold;
    color: white;
}

#readers {
    display: block;
    position: relative;
    top: -83px;
    left: 673px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
    color: white;
}

#popular {
    display: block;
    position: relative;
    top: -76px;
    left: 894px;
    font-size: 14px;
    color: white;
    width: 100px;
}

#rating {
    display: block;
    position: relative;
    top: -90px;
    left: 989px;
    font-size: 14px;
    color: white;
    width: 100px;
}

#useful {
    display: block;
    position: relative;
    top: -104px;
    left: 1081px;
    font-size: 14px;
    color: white;
    width: 100px;
}

#blog{
	display: block;
	position: relative;
	top: -122px;
	font-size: 19px;
	color: white;
	left: 149px;
}

/*#header-img{
	width: 1200px;
}*/


/* !====== START New Comments ======!*/

.img-new_comments{
	float: left;
	height: 74px;
	width: 64px;
	margin-right: 10px;
}

form{
	background-color: #E9E9E9;
	width: 400px;
	border-radius: 10px;
}
form input, form textarea {
    border-left: 6px solid #799989;
    border-top: none;
    border-bottom: none;
    border-right: none;
    margin-left: 7px;
}
form p{
	margin-bottom: 10px;
}

form #author{
	margin-top: 20px;
}

form #captcha{
	left: 7px;
    max-width: 200px;
    position: relative;
}
form #captcha_code{
	margin-top: 10px;
}
form .btn{
	margin-top: 10px;
	margin-bottom: 20px;
	border-radius: 3px;
	color: white;
    text-shadow: 1px 1px #000000;
    text-transform: uppercase;
    background-color: #799989;
    height: 40px;
    width: 200px;
    border: none;
    box-shadow: 3px 4px #888888;
    font-size: 18px;

}

form .btn:hover{
	cursor: pointer;
}

form .btn:active{
	box-shadow: none;
	margin-left: 10px;
	margin-top: 11px;

}

.comments{
	height: 30px;
	width: 191px;
}
/* !====== End New Comments ======!*/






/* DISABLE the Horizontal Scroll*/
	html,body{
		overflow-x: hidden;
		width: 100%;
	}
/* DISABLE the Horizontal Scroll*/

@media screen and (max-width: 1201px){
	
	/* DISABLE the Horizontal Scroll*/
	html,body{
		overflow-x: hidden;
		width: 100%;
	}
	/* DISABLE the Horizontal Scroll*/


	header {
    	width: 100%;
    	margin: -15px auto 4px auto;
	}

	header .panel{
		width: 790px;
		
	}

	header .header{
		height: 96px;
		background: rgba(241, 242, 242 ,1) url(../images/header-resp-1.jpg) no-repeat scroll center center;
	}

	.wrap {
	    margin-top: -62px;
	    min-width: 0px;
	    max-width: 100%;
	}

	#popular , #rating , #useful{
		display: none;
	}

	#blog {
    	display: block;
    	position: relative;
    	top: -78px;
    	font-size: 19px;
    	color: #FFF;
    	left: 149px;
	}

	header .name {
    	color: #FFF;
    	font-size: 150%;
    	font-weight: bold;
    	left: 150px;
    	position: relative;
    	text-transform: uppercase;
    	top: 42px;
    	width: 231px;
	}

	#header-img{
		display: none;
	}

	.sec_sidebar{
		display: none;
	}

	.sec_main{
		display: block;
		margin: 0 auto;
	}

	#img-4{
		width: 100%;

	}

	footer{
		width: 790px;
	}
}

@media screen and (max-width: 792px){
	header {
	    width: 100%;
	    margin: -19px auto 4px auto;
	}
	header .panel{
		width: 92%;
	}

	header .header{
		height: 96px;
		background: rgba(241, 242, 242 ,1) url(../images/header-resp-2.jpg) no-repeat scroll center center;
		background-size: 100% 100%;
	}

	header .name {
	    left: 25%;
	}

	#blog {
    	top: -29px;
    	left: 25%;
	}

	#number,#readers{
		display: none;
	}

	.wrap {
    	margin-top: -16px;
	}

	.sec_main{
		width: 84%;
	}

	footer{
		width: 80%;
	}
}

@media screen and (max-width: 665px){
	header .panel{
		width: 93%;
	}
	
	header .name {
    	left: 40%;
	}
	#blog {
    	left: 48%;
	}

	#social{
		display: none;
	}
}

@media screen and (max-width: 600px){
	header {
    	width: 100%;
    	margin: -20px auto 4px auto;
	}

	header .header {
	    height: 50px;
	    background: rgba(241, 242, 242 ,1) url(../images/header-resp-2.jpg) no-repeat scroll center center;
	    background-size: 100% 100%;
	}
	header .logo {
	    background: rgb(221, 221, 221) url("../images/iam.png") repeat scroll 91px center/49px auto;
	    border: 3px solid rgb(255, 255, 255);
	    height: 40px;
	    top: 22px;
	    width: 40px;
	}
	header .name {
	    top: 26px;
	    left: 37%;
    	font-size: 20px;
	}
	
	#blog {
	    top: -20px;
	    font-size: 17px;
	    left: 44%;
	}


	header .panel{
		width: 100%;
	}

	#img-1 , #img-2{
		width: 100%;
		margin: 0 auto;
		float: none;
	}

	#text-under-img-mob{
		margin-top: 20px;
	}

	#img-3{
		width: 64%;
	}
	footer{
		padding: 10px;
	}
}



@media screen and (max-width: 450px){
	#blog {
	    top: -19px;
	    font-size: 17px;
	    left: 45%;
	}	
	.sec_main {
	    width: 99%;
	    padding: 0px;
	    background: #FFFFFF;
	}

	.postmemo{
		display: none;
	}

	.sec_main h1 {
	    margin: 0.5em 0px 0.5em;
	    text-transform: uppercase;
	    font-weight: bold;
	    text-align: left;
	}

	.sec_main h2,.sec_main h3 , .sec_main h4{
		text-align: left;
	}

	.sec_main p{
		text-align: left;
		width: 97%;
		padding-left: 5px;
	}

	.vk-comment-like {
    right: 8px;
	}

	form {
    	width: 100%;
	}

	form input, form textarea {
	    width: 96%;
	}


}

@media screen and (max-width: 385px){
	header .name {
    	left: 34%;
	}
	#blog {
    	left: 43%;
	}

	#text-left{
		text-align: left;
	}
	
	

	
}

@media screen and (max-width: 363px){
	#blog {
    	left: 44%;
	}
}

@media screen and (max-width: 350px){
	header .name {
    	font-size: 20px;
	}
	
}

@media screen and (max-width: 320px){
	#blog {
    	left: 45%;
	}
}

@media screen and (max-width: 310px){
	header .name {
    	font-size: 19px;
    	left: 35%;
	}


}